@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.thlp3o:before {
  content: "\e000";
}
.BQlTl1f:before {
  content: "\e001";
}
.kfVxFjoq:before {
  content: "\e002";
}
.f1ilh0:before {
  content: "\e003";
}
.ghd6PdmwSQS:before {
  content: "\e004";
}
.LhedhGSOu:before {
  content: "\e005";
}
.dGB8G9BJXn:before {
  content: "\e006";
}
.jnYAomst0hp:before {
  content: "\e007";
}
.CCIEmsn6y:before {
  content: "\e008";
}
.wwi0K2Axw:before {
  content: "\e009";
}
.Dj1jnIoDiLB:before {
  content: "\e00a";
}
.OexWxE3D6:before {
  content: "\e00b";
}
.SZSI0wIl:before {
  content: "\e00c";
}
.hZIPGwv:before {
  content: "\e00d";
}
.haMpEB:before {
  content: "\e00e";
}
.JXsTqXNTvqf:before {
  content: "\e00f";
}
.e6cMrUMI2:before {
  content: "\e010";
}
.fLqyWPLEtX:before {
  content: "\e011";
}
.Bu4HGD8:before {
  content: "\e012";
}
.AhOWeCPy:before {
  content: "\e013";
}
.JwFErvwRr:before {
  content: "\e014";
}
.Ow5hxMx:before {
  content: "\e015";
}
.AhcuosU:before {
  content: "\e016";
}
.sVKKvSe:before {
  content: "\e017";
}
.b6AhCwdVOsN:before {
  content: "\e018";
}
.vMnJaza4:before {
  content: "\e019";
}
.PbvpOfh1Vn:before {
  content: "\e01a";
}
.uVzDnkOBNM:before {
  content: "\e01b";
}
.yCCTG4lqqV:before {
  content: "\e01c";
}
.u4DbcYt0Ex:before {
  content: "\e01d";
}
.b6GvKGsxXmZ:before {
  content: "\e01e";
}
.ydSqyPG:before {
  content: "\e01f";
}
.dxtQpl8QEe:before {
  content: "\e020";
}
.wONWephlsRC:before {
  content: "\e021";
}
.BpMwwVQv:before {
  content: "\e022";
}
.dMejgU:before {
  content: "\e023";
}
.xjjGSOb:before {
  content: "\e024";
}
.L7Ywvqy:before {
  content: "\e025";
}
.G0zuak7hZA:before {
  content: "\e026";
}
.tunopqJ:before {
  content: "\e027";
}
.w4SsaSEfxzD:before {
  content: "\e028";
}
.UHElxPMiPJb:before {
  content: "\e029";
}
.hgBfFz:before {
  content: "\e02a";
}
.Qr3KmxQHmY9:before {
  content: "\e02b";
}
.t3eHNVVy:before {
  content: "\e02c";
}
.gPdSebjjn:before {
  content: "\e02d";
}
.TykFcL0aF6:before {
  content: "\e02e";
}
.VmEoczkp4:before {
  content: "\e02f";
}
.xBGreKkgs:before {
  content: "\e030";
}
.O8ZDYZb:before {
  content: "\e031";
}
.JOEtG45H:before {
  content: "\e032";
}
.VnqlNQIZ:before {
  content: "\e033";
}
.To3OxTqfbGk:before {
  content: "\e034";
}
.zrRB1U:before {
  content: "\e035";
}
.FBH7thjltk:before {
  content: "\e036";
}
.N0hSIXfkJ:before {
  content: "\e037";
}
.B64PZ7Y:before {
  content: "\e038";
}
.PHn2CbTuLUA:before {
  content: "\e039";
}
.RDlv2VbYZht:before {
  content: "\e03a";
}
.u2slkCLS:before {
  content: "\e03b";
}
.u2N1nhF5:before {
  content: "\e03c";
}
.cXcL32pSe:before {
  content: "\e03d";
}
.QK1NJKCdA:before {
  content: "\e03e";
}
.EmQW1ia:before {
  content: "\e03f";
}
.uwIXX0eH5:before {
  content: "\e040";
}
.FygEV8:before {
  content: "\e041";
}
.MW5qwzFD:before {
  content: "\e042";
}
.uaKMEQOCd:before {
  content: "\e043";
}
.pHTE3ygx6:before {
  content: "\e044";
}
.wdC3fjF6Y:before {
  content: "\e045";
}
.ALbt6TH:before {
  content: "\e046";
}
.mLbEtqrXo3:before {
  content: "\e047";
}
.NWhs1DB1ZJt:before {
  content: "\e048";
}
.r9IlJS:before {
  content: "\e049";
}
.AhFy4F:before {
  content: "\e04a";
}
.pv7VtmDsXjB:before {
  content: "\e04b";
}
.AP2rzya3WxO:before {
  content: "\e04c";
}
.U5MXxOOJpO3:before {
  content: "\e04d";
}
.MwSpwy:before {
  content: "\e04e";
}
.gSTxu3asiR:before {
  content: "\e04f";
}
.JO960Q:before {
  content: "\e050";
}
.kX88sQNujye:before {
  content: "\e051";
}
.j3BzGmzS:before {
  content: "\e052";
}
.huNrZlSi:before {
  content: "\e053";
}
.rQrRFL:before {
  content: "\e054";
}
.I2cxdr6O5i:before {
  content: "\e055";
}
.Tsd3h0:before {
  content: "\e056";
}
.qfQVf36o:before {
  content: "\e057";
}
.Km3JrmTP0Lk:before {
  content: "\e058";
}
.aK0TzX:before {
  content: "\e059";
}
.dIkHB4eO:before {
  content: "\e05a";
}
.pvrJOVQ08:before {
  content: "\e05b";
}
.pgrKpY3u:before {
  content: "\e05c";
}
.R0x0bRg2:before {
  content: "\e05d";
}
.gspBak:before {
  content: "\e05e";
}
.SwTYH0vclT:before {
  content: "\e05f";
}
.goLk6jdhXUA:before {
  content: "\e060";
}
.QIux5hj:before {
  content: "\e061";
}
.ROJr0wGq:before {
  content: "\e062";
}
.eXQihqVjB29:before {
  content: "\e063";
}
.WafWHlb2A:before {
  content: "\e064";
}
.jvZ026yTNe:before {
  content: "\e065";
}
.uYi7C2S59G:before {
  content: "\e066";
}
.MfUMVNwP:before {
  content: "\e067";
}
.a1DWt1MVGv:before {
  content: "\e068";
}
.efOi6HJ:before {
  content: "\e069";
}
.awgBx5:before {
  content: "\e06a";
}
.utvX3rDG:before {
  content: "\e06b";
}
.ghDCCqm:before {
  content: "\e06c";
}
.U7vvbG2fZ:before {
  content: "\e06d";
}
.D51hzKetppd:before {
  content: "\e06e";
}
.wObkyF:before {
  content: "\e06f";
}
.zVbrFd:before {
  content: "\e070";
}
.Ys3QoQBh:before {
  content: "\e071";
}
.PLbTKpVJJfc:before {
  content: "\e072";
}
.LpPaztqOCc:before {
  content: "\e073";
}
.Ouu8U1buhE:before {
  content: "\e074";
}
.NqgziB:before {
  content: "\e075";
}
.okUWjRUfVy:before {
  content: "\e076";
}
.aLITkIE:before {
  content: "\e077";
}
.IncydMnaDk:before {
  content: "\e078";
}
.eHeYN4rr:before {
  content: "\e079";
}
.vbFjdkEXz:before {
  content: "\e07a";
}
.dqOewnYq8:before {
  content: "\e07b";
}
.fnosN5k4cz:before {
  content: "\e07c";
}
.a81S1svfl:before {
  content: "\e07d";
}
.gCZWVRU:before {
  content: "\e07e";
}
.wClDAPR:before {
  content: "\e07f";
}
.qO6BbZ0:before {
  content: "\e080";
}
.zSfQyTb:before {
  content: "\e081";
}
.unuLcofo:before {
  content: "\e082";
}
.sEyEVbk:before {
  content: "\e083";
}
.y9uVYggiU9h:before {
  content: "\e084";
}
.ohVeJj:before {
  content: "\e085";
}
.e9IElp3kxwP:before {
  content: "\e086";
}
.DNZsEYGtjda:before {
  content: "\e087";
}
.EbQGqA:before {
  content: "\e088";
}
.vCCuPQRw:before {
  content: "\e089";
}
.Sba5HBzyzha:before {
  content: "\e08a";
}
.AcKvmEo:before {
  content: "\e08b";
}
.udaWP4ZZK16:before {
  content: "\e08c";
}
.xM6frM:before {
  content: "\e08d";
}
.Gir76xV1QqL:before {
  content: "\e08e";
}
.q4Xm4RM9:before {
  content: "\e08f";
}
.gRrgnoT:before {
  content: "\e090";
}
.FOqccDxL:before {
  content: "\e091";
}
.oDGesrtw:before {
  content: "\e092";
}
.Hsunc59ni:before {
  content: "\e093";
}
.Fe30bmzDdE6:before {
  content: "\e094";
}
.D4XVv70ndO:before {
  content: "\e095";
}
.rDfOC9ubLz:before {
  content: "\e096";
}
.ZEjlK9KMy:before {
  content: "\e097";
}
.NiYExbDkKPt:before {
  content: "\e098";
}
.vKLfENCJGB:before {
  content: "\e099";
}
.N5pguJ2VcX:before {
  content: "\e09a";
}
.S8Kvwcd:before {
  content: "\e09b";
}
.SNGhPS:before {
  content: "\e09c";
}
.R9Lpw6gQ:before {
  content: "\e09d";
}
.VbIZEKCz:before {
  content: "\e09e";
}
.DSy04R:before {
  content: "\e09f";
}
.YMf7xLr9:before {
  content: "\e0a0";
}
.NbTlKHDu:before {
  content: "\e0a1";
}
.bqrSraewXH3:before {
  content: "\e0a2";
}
.lbOXBd:before {
  content: "\e0a3";
}
.kB0aoAqbs:before {
  content: "\e0a4";
}
.cfs5gXm7jZ:before {
  content: "\e0a5";
}
.sOZOmnOf:before {
  content: "\e0a6";
}
.wzbGdT:before {
  content: "\e0a7";
}
.ASGOMQRYIK:before {
  content: "\e0a8";
}
.DKUm8lgY:before {
  content: "\e0a9";
}
.vOqqpBXGRs:before {
  content: "\e0aa";
}
.XSR1IMFFe:before {
  content: "\e0ab";
}
.kEjXnOqKl:before {
  content: "\e901";
}
.pu7zi1ty:before {
  content: "\e902";
}
.sFFROyCI:before {
  content: "\e903";
}
.u8hrCp:before {
  content: "\e904";
}
.rVNgrE:before {
  content: "\e905";
}
.gypVyyTcYTh:before {
  content: "\e906";
}
.pPCDM1:before {
  content: "\e907";
}
.QNgQrV:before {
  content: "\e908";
}
.NDZf16UUs:before {
  content: "\e909";
}
.e6fXRCsb:before {
  content: "\e90a";
}
.GTJB7Dn3mWL:before {
  content: "\e90b";
}
.CoK806FspbS:before {
  content: "\e90c";
}
.US2bFpYpVF:before {
  content: "\e90d";
}
.QNUhId:before {
  content: "\e90e";
}
.ciHy6UGp:before {
  content: "\e90f";
}
.aZRjht:before {
  content: "\e910";
}
.HEByh0VRkU:before {
  content: "\e911";
}
.DmlJKS:before {
  content: "\e912";
}
.BFDAaJmgQYf:before {
  content: "\e913";
}
.oTbhz4OS:before {
  content: "\e914";
}
.naav5l:before {
  content: "\e915";
}
.NM6zbp:before {
  content: "\e916";
}
.G4mNeezM6gg:before {
  content: "\e917";
}
.vm0TCzmO:before {
  content: "\e918";
}
.gdClfnJ6A1y:before {
  content: "\e919";
}
.EgSY0mnHK6Z:before {
  content: "\e91a";
}
.qEAAwedFJAe:before {
  content: "\e91b";
}
.d1JDkX:before {
  content: "\e91c";
}
.XIMR2DYn2:before {
  content: "\e91d";
}
.UFvsdO4z:before {
  content: "\e91e";
}
.iyhmTT47:before {
  content: "\e91f";
}
.do7pwhtYm:before {
  content: "\e920";
}
.xcgzRvfl:before {
  content: "\e921";
}
.SESmpMv2G4:before {
  content: "\e922";
}
.Hy7K91Wr12q:before {
  content: "\e923";
}
.p1VbYhFWLD6:before {
  content: "\e924";
}
.MEHKIvxU:before {
  content: "\e925";
}
.TtUmkee3:before {
  content: "\e926";
}
.iRxxy2O4JFA:before {
  content: "\e927";
}
.NZrrZGwfOg:before {
  content: "\e928";
}
.Skm5O4:before {
  content: "\e929";
}
.qdfyQ3:before {
  content: "\e92a";
}
.LeQ1o5hHe86:before {
  content: "\e92b";
}
.ZaW5w44U:before {
  content: "\e92c";
}
.uG2HYkG6owp:before {
  content: "\e92d";
}
.Am5BoH2pC:before {
  content: "\e92e";
}
.fot5tcLK:before {
  content: "\e92f";
}
.bwkUoF5assC:before {
  content: "\e930";
}
.XtgcTg:before {
  content: "\e931";
}
.cMi08gp1nUn:before {
  content: "\e932";
}
.WB3hlb:before {
  content: "\e933";
}
.RhbwYkmo:before {
  content: "\e934";
}
.EAU3Qi:before {
  content: "\e935";
}
.IbdD8vLgl:before {
  content: "\e936";
}
.tuG9x7ZN:before {
  content: "\e937";
}
.hVtiIjfCtpY:before {
  content: "\e938";
}
.kfomL13bvJ:before {
  content: "\e939";
}
.eq4yRCqS:before {
  content: "\e93a";
}
.XwXlVvoXM:before {
  content: "\e93b";
}
.G93TZ2mbs5P:before {
  content: "\e93c";
}
.gyJacenaoZG:before {
  content: "\e93d";
}
.XRfY3bb07Q:before {
  content: "\e93e";
}
.cEgyMT:before {
  content: "\e93f";
}
.qe7fAjIYR:before {
  content: "\e940";
}
.eczOwbZ:before {
  content: "\e941";
}
.LgWW2eW8sAp:before {
  content: "\e942";
}
.jWZkZb2ZuQJ:before {
  content: "\e943";
}
.JHcSRiKNG:before {
  content: "\e944";
}
.Za1IEmhMB:before {
  content: "\e945";
}
.ftQiPdtUfZb:before {
  content: "\e946";
}
.nFxZeO:before {
  content: "\e947";
}
.zQeJHdQv:before {
  content: "\e948";
}
.X2oVYt1:before {
  content: "\e949";
}
.belANad:before {
  content: "\e94a";
}
.QbBWFxhg:before {
  content: "\e94b";
}
.RxbWYenDp:before {
  content: "\e94c";
}
.ZbyljOF7:before {
  content: "\e94d";
}
.cxdxg9ivc:before {
  content: "\e94e";
}
.mzj6gm:before {
  content: "\e94f";
}
.u3L8ePQGC:before {
  content: "\e950";
}
.hD4dlxXR:before {
  content: "\e951";
}
.gY0Ga4s:before {
  content: "\e952";
}
.zQhCPd8mX:before {
  content: "\e953";
}
.nYaq0dGrFo:before {
  content: "\e954";
}
.wQs6flbjCLY:before {
  content: "\e955";
}
.Kdo8wH:before {
  content: "\e956";
}
.fL9hYXEM:before {
  content: "\e957";
}
.burAa3s:before {
  content: "\e958";
}
.JafeWcrXacA:before {
  content: "\e959";
}
.rZj69KTaOTq:before {
  content: "\e95a";
}
.W5M9Pd:before {
  content: "\e95b";
}
.Q0avN0mx:before {
  content: "\e95c";
}
.noqyIJfVt5:before {
  content: "\e95d";
}
.dIxPk3ZBQ:before {
  content: "\e95e";
}
.oNjhFmKsweO:before {
  content: "\e95f";
}
.cOhQrF5A3v:before {
  content: "\e960";
}
.y79I6dSW:before {
  content: "\e961";
}
.a8Jq95J:before {
  content: "\e962";
}
.P4pqiU8:before {
  content: "\e963";
}
.VKqanS:before {
  content: "\e964";
}
.TRRXLoa:before {
  content: "\e965";
}
.OaTmIh4K:before {
  content: "\e966";
}
.LajSH9eG:before {
  content: "\e967";
}
.n21UAK:before {
  content: "\e968";
}
.KaO1Gg:before {
  content: "\e969";
}
.T27nQp:before {
  content: "\e96a";
}
.c2PUYx:before {
  content: "\e96b";
}
.yfvFRsVDR:before {
  content: "\e96c";
}
.GTqL6gX:before {
  content: "\e96d";
}
.RfPHzQkP8i:before {
  content: "\e96e";
}
.imZmc8y6IsR:before {
  content: "\e96f";
}
.ZWeGxjR:before {
  content: "\e970";
}
.Cxdmuh:before {
  content: "\e971";
}
.ErgslDPHn:before {
  content: "\e972";
}
.lGEADI:before {
  content: "\e973";
}
.iZoTXt8WG:before {
  content: "\e974";
}
.X3rtRag:before {
  content: "\e975";
}
.fWKGJPnZ9J:before {
  content: "\e976";
}
.DL03C8K:before {
  content: "\e977";
}
.UzIgYYyE:before {
  content: "\e978";
}
.olz38Jo4gp:before {
  content: "\e979";
}
.c95fMkH:before {
  content: "\e97a";
}
.IsasF1l:before {
  content: "\e97b";
}
.f9hms5c7U3:before {
  content: "\e97c";
}
.jEI0lFA:before {
  content: "\e97d";
}
.uDAS79mzW:before {
  content: "\e97e";
}
.nW72XejvPZ:before {
  content: "\e97f";
}
